@charset "utf-8";
/* CSS Document */

p.system_message,
div.system_message {
	margin:0px;
	padding:10px;
	color:#CC3333;
	background-color:#F8E3E3;
	border:1px solid #CC3333;
}

div.system_message input.form_button {border:1px solid #999999;}

div.system_message p {
	margin:0px 0px 1em 0px;
	color:#CC3333;
}

div.system_message li {color:#CC3333;}
